The SML of NJ Library
The INet Library

## Overview

The INet Library provides utilities for network programming with sockets.

## Contents

`structure SockUtil`

  Various utility functions for programming with sockets.

`structure UnixSockUtil`

  Various utility functions for programming with Unix-domain sockets.

## Usage

For SML/NJ, include `$/inet-lib.cm` in your CM file.

For use in MLton, include `$(SML_LIB)/smlnj-lib/INet/inet-lib.mlb` in your MLB file.

SML/NJ Version 110.99.3 (August 1, 2023)
Last updated 2023-07-31 17:59:01 UTC